@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root {
    --body-font-family: 'Inter', sans-serif;
    --bs-font-sans-serif: 'Inter', sans-serif;''
    --bs-body-font-family: 'Inter', sans-serif;
    --heading-font-family: 'Inter', sans-serif; 
}

.site-header .social-nav {   display: none !important; }

.component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link[aria-label="SFCOLLEGE.EDU"]:before {    content: "";    position: absolute;    width: 40px;    left: 0;    top: 0;    background-image: url(/assets/images/SF-Logo_White.png);    height: 50px;    background-position: center;    background-size: 50px;   background-repeat: no-repeat; }


.site-header .component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link[aria-label="SFCOLLEGE.EDU"] {    text-indent: -9999px;    position: relative; }
header.site-header {   background: #010101;    background: linear-gradient(180deg, rgba(var(--bs-dark-rgb),1) 0%, rgba(var(--bs-dark-rgb),0.75) 7%, rgba(var(--bs-dark-rgb),0) 30%, rgba(var(--bs-dark-rgb),0.5) 50%, rgba(var(--bs-dark-rgb),0.8) 70%, rgba(var(--bs-dark-rgb),1) 100%);
    background-color: #000;
 }

.section-news-rotator .component-headlines.layout-dynasty .carousel-item:after {   background: linear-gradient(180deg, rgba(var(--bs-dark-rgb),1) 0%, rgba(var(--bs-dark-rgb),0.75) 7%, rgba(var(--bs-dark-rgb),0) 30%, rgba(var(--bs-secondary-rgb),0.5) 50%, rgba(var(--bs-secondary-rgb),0.8) 70%, rgba(var(--bs-secondary-rgb),1) 100%); }

.section-schedule-tabs .component-scoreboard.layout-small .card {    background: #fff !important;   color: var(--bs-secondary) !important;     border-color: rgb(5 51 102);}
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-secondary); }


.section-schedule-tabs .component-scoreboard.layout-small .card .body-middle .middle-inner {   border-color: var(--bs-primary) !important; }
.component-headlines.layout-dynasty .carousel-controls .control {   opacity: 1; }
.section-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .btn {   color: var(--bs-secondary); }
section.section-wrapper.section-event-countdown {    background: #fff;   color: var(--bs-secondary); }
.section-event-countdown .component-countdown.layout-standard .details-2 {    color: var(--bs-secondary); }
.section-event-countdown .component-countdown.layout-standard .countdown-container > ul > li {   color: var(--bs-secondary); }

.section-standings .component-standings table thead th {    background: var(--bs-primary) !important;    color: #fff !important; }

.section-standings .component-standings table tr > * {    background: #fff;    color: var(--bs-secondary);   border-color: var(--bs-secondary); }
.section-standings .component-standings table tbody td:nth-child(2) {   background: rgb(255 255 255 / 85%); }

.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {   background: transparent; }
.section-social-icons .component-nav.layout-standard .nav li {   background: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   color: var(--bs-primary); }
main#site-main > .container-fluid {    display: flex;   flex-direction: column; }

section.section-wrapper.section-news-rotator {   order: 0; }
section.section-wrapper.section-schedule-tabs {   order: 1; }
section.section-wrapper.section-event-countdown {   order: 2; }
.section-wrapper.section-standings {   order: 3; }
section.section-wrapper.section-banner-images {   order: 4; }
section.section-wrapper.section-navbar-tabs {   order: 5; }
section.section-wrapper.section-social-icons {   order: 6; }
section.section-wrapper.section-sponsors {   order: 7; }

section.section-wrapper.section-featured-athletes, section.section-wrapper.section-parallax{display: none !important;}
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name {   font-size: 1.4rem; }

.section-social-icons .component-nav.layout-standard .nav li .nav-link {   padding: 1.5rem 0.75rem;}

.section-social-icons .component-nav.layout-standard .nav li .nav-link .label {   margin-left: 0.75rem; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:after {   right: 0.5rem; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   font-size: 3rem; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .label {   font-size: 1.1rem; }

#heading-news-rotator, #heading-member-logos, #heading-schedule-tabs,  #heading-standings, #heading-social-icons, #heading-navbar-tabs, #heading-banner-images{color:#fff;}
#heading-event-countdown{color:var(--bs-primary);}

.section-sponsors .component-banner.layout-slider .slick-arrow-controls span.text.sr-only {   color: var(--bs-primary); }
.site-footer .privacy-links {   color: #fff !important; }


.visually-hidden-focusable{color:#fff;}

.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover {   color: #fff; }


@media(min-width:992px){
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {    padding-left: 0.5rem;   padding-right: 0.5rem; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link, .site-header .component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link {   font-size: 1rem;     line-height: inherit;}

   .site-header .site-logo {   width: 250px; }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {   background-color: var(--bs-primary) !important; }
    
    section.section-wrapper.section-banner-images > .container {   max-width: 800px; }
}

@media(min-width:1400px){
     .site-header .site-logo {   width: 290px; }
}
@media(min-width:992px) and (max-width:1200px){
    
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link, .site-header .component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link {    font-weight: normal;   font-size: 0.875rem; }
.site-header .site-logo {   width: 170px; }
    
}

@media(max-width:991px){
    header.site-header.sticky-top {   background: var(--bs-secondary); }
  .site-header .site-logo {    max-width: 200px;   width: auto;}
   
}

@media(max-width:767px){
     .section-schedule-tabs .component-tabs .nav-pills {   padding: 0; }
     .section-schedule-tabs .component-tabs .nav-pills .nav-link {    padding: 0 0.5rem;   font-size: 0.875rem; }
     .section-event-countdown {   margin-top: 4rem !important; }
     .section-banner-images .component-banner.layout-flex .item .item-title {   font-size: 1.25rem; }
     .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {font-size: 3rem; }
    .site-footer .footer-details .fs-2.title {   font-size: 1.15rem !important; }
}

